@charset "utf-8";

/*서브메인*/
.subIndex_06 #index01 {background:url(/site/portal_new/images/sub06/subIndex01_bg.jpg) right top no-repeat; height:200px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_06 #index02 {background:url(/site/portal_new/images/sub06/subIndex02_bg.jpg) right top no-repeat; height:200px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_06 #index05 {background:url(/site/portal_new/images/sub06/subIndex05_bg.gif) right top no-repeat; height:200px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
.subIndex_06 #index03 {background:url(/site/portal_new/images/sub06/subIndex03_bg.gif) right top no-repeat; height:185px; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #e7e7e7;}
* html .subIndex_06 #index03 {background:url(/site/portal_new/images/sub06/subIndex03_6_bg.jpg) right top no-repeat;}
.subIndex_06 #index04 {background:url(/site/portal_new/images/sub06/subIndex04_bg.jpg) right top no-repeat; height:200px;}
	.subIndex_06 #index04 .index_list01 {margin-left:2px;}
.subIndex_06 #index06 {background:url(/site/portal_new/images/sub06/subIndex06_bg.jpg) right top no-repeat; height:200px;}
.subIndex_06 #index07 {background:url(/site/portal_new/images/sub06/subIndex07_bg.jpg) right top no-repeat; height:200px;}
.subIndex_06 .indexLayer01 .indexBtn { position:absolute; left:2px; top:120px;}
.subIndex_06 .indexLayer02 .indexBtn { position:absolute; left:22px; top:120px;}
.subIndex_06 .indexLayer03 .indexBtn { position:absolute; left:22px; top:140px;}
.subIndex_06 .indexLayer04 .indexBtn { position:absolute; left:22px; top:140px;}

/*서브 컨텐츠*/
.conts_sub06 {}


/*기본 목록스타일*/
.conts_sub06 .text_style01 {padding:5px 0px 0px 0px;}
.conts_sub06 .text_style01 dt {background: url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 6px;font-size:18px;padding: 0px 0px 6px 20px;font-weight:500;color: #222;}
.conts_sub06 .text_style01 dd {line-height:1.2;background:url(/site/portal_new/images/common/bul_txt_02.png) no-repeat 10px 5px;padding:0px 0px 7px 24px; margin-top:5px;color: #444;}
.conts_sub06 .text_style01 .bk_none {background:none;}
.conts_sub06 .text_style01 .bk_none02 {background:none;padding-left:10px;}
.conts_sub06 .text_style01 .none {background:none;padding:0px 0px 0px 18px;margin-top:-13px;}
.conts_sub06 .text_style01 .ft_none {font-weight:normal;}
.conts_sub06 .text_style01 ul {}
.conts_sub06 .text_style01 li {background:url(/site/portal_new/images/sub01/bul_06.png) no-repeat 0px 11px;padding:0px 0px 0px 13px; line-height:1.6;}
.conts_sub06 .text_style01 li li{background:url(/site/portal_new/images/sub01/bul_05.png) no-repeat 4px 11px;}
.conts_sub06 .text_style01 .position{background: #f5f5f6;}
.conts_sub06 .text_style01 .position > .text{position: relative; top:-5px; left:-6px;}
.conts_sub06 .text_style01 .position > .text02{padding-bottom: 5px; position: relative; top:-5px; left:-6px;}
.conts_sub06 .text_style01 .fc_01 {color:#f26822;}
.conts_sub06 .text_style01 .cont_img01 {margin:10px 0px 10px 0px;}

.conts_sub06 .text_style01 .ar_listing01 {padding-top: 10px;width: 100%;float: left;}
.conts_sub06 .text_style01 .ar_listing01 li {background: url("/executi/site/portal_new/images/icon/arrow01.gif") no-repeat scroll 125px 30px transparent;left: 15px;padding-bottom: 20px;padding-left: 0;width: 160px;float: left;}
.conts_sub06 .text_style01 .ar_listing01 li p {border: 1px solid #4e5c7d; width: 110px;height: 90px;padding: 5px;}
.conts_sub06 .text_style01 .ar_listing01 li.nobg {background: none;}

.conts_sub06 .text_style01 .ar_listing02 {padding-top: 10px;width: 100%;float: left;}
.conts_sub06 .text_style01 .ar_listing02 li {background: url("/executi/site/portal_new/images/icon/arrow01.gif") no-repeat scroll 95px 30px transparent;left: 15px;padding-bottom: 20px;padding-left: 0;width: 130px;float: left;}
.conts_sub06 .text_style01 .ar_listing02 li p {border: 1px solid #4e5c7d; width: 80px;height: 80px;padding: 5px;}
.conts_sub06 .text_style01 .ar_listing02 li.nobg {background: none;}

.conts_sub06 .text_style01 .ar_listing03 {padding-top: 10px;width: 100%;float: left;}
.conts_sub06 .text_style01 .ar_listing03 li {background: url("/executi/site/portal_new/images/icon/arrow01.gif") no-repeat scroll 145px 30px transparent;left: 15px;padding-bottom: 20px;padding-left: 0;width: 180px;float: left;}
.conts_sub06 .text_style01 .ar_listing03 li p {border: 1px solid #4e5c7d; width: 130px;height: 90px;padding: 5px;}
.conts_sub06 .text_style01 .ar_listing03 li.nobg {background: none;}

.conts_sub06 .text_style02 {margin: 5px 0px; padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;}
.conts_sub06 .symbol_box { border:2px solid #e5e5e5; width:100%; padding:20px 1px 20px 1px; }
.conts_sub06 .text_style02 dt {background:url(/executi/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:500;}
.conts_sub06 .text_style02 dd {line-height:1.6;background:url(/executi/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 40px;}
.conts_sub06 .text_style02 .bk_none {background:none;}
.conts_sub06 .text_style02 .bk_none02 {background:none;padding-left:10px;}
.conts_sub06 .text_style02 .ft_none {font-weight:normal;}
.conts_sub06 .text_style02 ul {}
.conts_sub06 .text_style02 li {background:url(/executi/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}
.conts_sub06 .text_style03 {padding:5px 10px 5px 10px;background:#fcfcfc;border:1px solid #dfdfdf;margin-bottom:10px;}
.conts_sub06 .text_style03 dt {background:url(/executi/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;font-size:13px;}
.conts_sub06 .text_style03 dd {line-height:1.6;background:url(/executi/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding:0px 0px 0px 26px;}
.conts_sub06 .text_style03 .bk_none {background:none;}
.conts_sub06 .text_style03 ul {}
.conts_sub06 .text_style03 li {background:url(/executi/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}

/* 110516 추가 김상현 */
.conts_sub06 .text_style04{float: left; width: 700px;height: 130px;}
.conts_sub06 .text_style04 dl{float: left;}
.conts_sub06 .text_style04 dd{width: 80px;height: 100px; margin-left: 10px; border: 1px dotted silver;float: left;}

.conts_sub06 .text_style05 {margin: 5px 0px 5px 24px; padding:15px 10px 15px 0px;padding-left:25px;background:#fcfcfc;border:1px solid #dfdfdf;float: left;width: 640px;}
.conts_sub06 .text_style05 .th_col1{width: 230px;float: left;}
.conts_sub06 .text_style05 .th_col1 dl dd{background:url(/executi/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding-left: 25px;}
.conts_sub06 .text_style05 .th_col1 .bk_none {background:none;}
.conts_sub06 .text_style05 .th_col1 a{text-decoration: none; color: #515151;}
.conts_sub06 .text_style05 .th_col1 a:hover{color: red;}
.conts_sub06 .text_style05 .th_col2{width: 220px;float: left;}
.conts_sub06 .text_style05 .th_col2 dl dd{background:url(/executi/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding-left: 25px;}
.conts_sub06 .text_style05 .th_col2 a{text-decoration: none; color: #515151;}
.conts_sub06 .text_style05 .th_col2 a:hover{color: red;}
.conts_sub06 .text_style05 .th_col2 .bk_none {background:none;}
.conts_sub06 .text_style05 .th_col3{width: 160px;float: left;}
.conts_sub06 .text_style05 .th_col3 dl dd{background:url(/executi/site/portal_new/images/common/bul_txt_05.gif) no-repeat 16px 6px;padding-left: 25px;}
.conts_sub06 .text_style05 .th_col3 a{text-decoration: none; color: #515151;}
.conts_sub06 .text_style05 .th_col3 a:hover{color: red;}
.conts_sub06 .text_style05 .th_col3 .bk_none {background:none;}
.conts_sub06 .text_style06 {margin: 5px 0px; padding:5px 10px 5px 10px;background:#fcfcfc;border:1px dashed #dfdfdf;}
.conts_sub06 .text_style06 dt {background:url(/executi/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;font-weight:bold;}
.conts_sub06 .text_style06 dd {line-height:1.6;background:url(/executi/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;padding:0px 0px 0px 24px;}
.conts_sub06 .text_style06 .bk_none {background:none;}
.conts_sub06 .text_style06 .bk_none02 {background:none;padding-left:10px;}
.conts_sub06 .text_style06 .ft_none {font-weight:normal;}
.conts_sub06 .text_style06 ul {}
.conts_sub06 .text_style06 li {background:url(/executi/site/portal_new/images/sub01/bul_05.gif) no-repeat 4px 6px;padding:0px 0px 0px 11px;line-height:1.6;}
/*이미지 스타일*/
.conts_sub06 .img_style01 {margin-bottom:15px;text-align:center;}
.conts_sub06 .img_style01 img {border:2px solid #d3d3d3;padding:3px;}
.conts_sub06 .img_style02 {margin-bottom:15px;}
.conts_sub06 .img_style02 img {border:2px solid #d3d3d3;padding:3px;}
.conts_sub06 .img_style03 {margin:15px 0px 15px 10px;text-align:center;}
.conts_sub06 .img_style03 img {border:0px;margin-right:40px;}
.conts_sub06 .img_style04 {margin-bottom:15px;text-align:center;}
.conts_sub06 .img_style04 img {border:0px;margin:0px 0px 20px 0px;}


/*바이오산업*/
.conts_sub06 .backing_area {background:url(/executi/site/portal_new/images/sub06/bg_backing_middle.gif) repeat-y;width:701px;margin:0px auto 0px auto;}
.conts_sub06 .backing_area .bg01 {background:url(/executi/site/portal_new/images/sub06/bg_backing_top.gif) no-repeat;width:701px;height:4px;font-size:0px;}
.conts_sub06 .backing_area .bg02 {background:url(/executi/site/portal_new/images/sub06/bg_backing_bottom.gif) bottom no-repeat;width:701px;height:4px;font-size:0px;}
.conts_sub06 .backing_area  .industry {float:left;width:450px;padding:13px 15px 13px 15px;}
.conts_sub06 .backing_area  .industry dl {}
.conts_sub06 .backing_area  .industry dt {padding-bottom:7px;}
.conts_sub06 .backing_area  .industry dd {background:url(/executi/site/portal_new/images/sub06/bul_03.gif) no-repeat 12px 3px;padding:0px 0px 0px 22px;line-height:1.6;}
.conts_sub06 .backing_area  .industry p {color:#016591;padding:12px 0px 0px 23px;}
.conts_sub06 .backing_area  .industry_map {float:right;}
.conts_sub06 .backing_area  .industry_map img {margin:50px 50px 5px 0px;}

.conts_sub06 .industry_box {border:3px solid #efefef;width:662px;padding:17px;}
.conts_sub06 .industry_box .industry_pic {width:266px;float:left;}
.conts_sub06 .industry_box .industry_pic img {width:254px;height:186px;border:1px solid #dbdbd9;padding:5px;margin-bottom:12px;}
.conts_sub06 .industry_box .industry_pic p {text-align:center;color:#000000;}
.conts_sub06 .industry_box .industry_info {float:right;width:370px;padding:17px 0px 0px 0px;}
.conts_sub06 .industry_box .industry_info dl {}
.conts_sub06 .industry_box .industry_info dt {}
.conts_sub06 .industry_box .industry_info dd {background:url(/executi/site/portal_new/images/common/bul_txt_01.gif) no-repeat 0px 5px;padding:0px 0px 0px 8px;line-height:1.6;}
.conts_sub06 .industry_box .industry_info ul {}
.conts_sub06 .industry_box .industry_info li {background:url(/executi/site/portal_new/images/common/bul_txt_02.gif) no-repeat 0px 12px;padding:0px 0px 0px 8px;line-height:1.6;}

/*데이타테이블*/
.conts_sub06 .data_table01 { margin-bottom:10px;}
.conts_sub06 .data_table01 table {width:100%;/*border-top:2px solid #c5d196; border-collapse:inherit !important;*/}
.conts_sub06 .data_table01 thead th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#607509;padding:6px 0px 3px 0px;font-weight:500;}
.conts_sub06 .data_table01 tbody th {background:#f2f3e9;border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#607509;padding:6px 0px 3px 0px;font-weight:normal;}
.conts_sub06 .data_table01 tbody td {border-bottom:1px solid #c5d196;border-right:1px solid #c5d196;color:#636363;padding:6px 7px 3px 7px;}
.conts_sub06 .data_table01 tbody td .td_left{text-align:left;}
.conts_sub06 .data_table01 p {text-align:left;padding:0px 5px 0px 5px;}
.conts_sub06 .data_table01 .bd_none {border-right:none;}

.conts_sub06 .data_table02 {margin:10px 0px 10px 0px;}
.conts_sub06 .data_table02 table {width:100%;border-top:2px solid #e2e2ba;}
.conts_sub06 .data_table02 thead th {background:#fbfbec;border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#999b13;padding:6px 0px 3px 0px;font-weight:bold;}
.conts_sub06 .data_table02 tbody th {background:#fbfbec;border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#989b13;padding:6px 0px 3px 0px;font-weight:normal;}
.conts_sub06 .data_table02 tbody td {border-bottom:1px solid #e2e2ba;border-right:1px solid #e2e2ba;color:#636363;padding:6px 7px 3px 7px;text-align:center;}
.conts_sub06 .data_table02 tbody td li {text-align:left;background: url("/site/portal_new/images/common/bul_txt_02.gif") no-repeat scroll 4px 8px transparent;line-height: 1.4;padding: 0 0 0 15px;}
.conts_sub06 .data_table02 p {text-align:left;padding:0px 5px 0px 5px;color:#636363;}
.conts_sub06 .data_table02 .bd_none {border-right:none;}
.conts_sub06 .data_table02 .td_left {text-align: left;word-spacing: -1px;}

/*선주 수정(배너 겹침)*/
.sub_main06 {background:url(/executi/site/portal_new/images/sub06/img_01.jpg) no-repeat right top;z-index:200;padding-left:28px;height:550px;}

/*지식산업관련사이트*/
.conts_sub06 .img_list01{border-top:1px solid #97bfe0;height:1%;}
.conts_sub06 .img_list01 li{border-bottom:1px solid #ccc;height:1%;padding:10px 0; float:left; width:50%;text-indent:15px;font-weight:bold;background:url(/d/site/portal_new/images/team_bull_05.gif) no-repeat 0px 13px;color:#003e75;}
.conts_sub06 .img_list01:after, .conts_sub06 .img_list01 li:after{content:"";display:block;clear:both;font-size:0;height:0;line-height:0;visibility:hidden;}
.conts_sub06 .img_list01 img{border:3px solid #ccc;display:block;}

.conts_sub06 .d_list01 *{line-height:160%;}
.conts_sub06 .d_list01 li{background:url(/d/site/portal_new/images/team_bull_07.gif) no-repeat 15px 8px;margin:3px 0;padding:2px 0px 2px 15px;text-indent:6px; text-align:left;}
.conts_sub06 .d_list01 li strong{background:#eff2f8;padding:2px;}
.conts_sub06 .d_list01 dl, .conts_sub06 .d_list01 p ,
.conts_sub06 .d_list01 .box_blue{border:1px solid #97bfe0; padding:10px;margin:10px 0;}
.conts_sub06 .d_list01 .box_blue li{padding:2px 0px 2px 6px;text-indent:0;background:url(/d/site/portal_new/images/team_bull_02.gif) no-repeat 0px 10px;}
.conts_sub06 .d_list01 .box_non{border:none; padding:0px;}
.conts_sub06 .d_list01 .bg_non{background:none;padding:0px;}
.conts_sub06 .d_list01 .box_blue02{background:#eff2f8;padding:10px;margin:0;border:none;}

/*예산YBG안내*/
.conts_sub06 .ybg_area { }
.conts_sub06 .ybg_area .ybg_header {font-weight:bold;margin-bottom:20px;}
.conts_sub06 .ybg_area .ybg_header img {vertical-align:middle;padding-right:20px;}
.conts_sub06 .ybg_area .ybg_header .fc_01 {color:#00529C;}
.conts_sub06 .ybg_area .ybg_header .fc_02 {color:#745f2c;}
.conts_sub06 .ybg_area .ybg_header .fc_03 {color:#00529b;}
.conts_sub06 .ybg_area .ybg_header .fc_04 {color:#057B62;}

/* 1004_수정 */
.conts_sub06 .ybg_area .ybg_info {background:url(/site/portal_new/images/sub06/img_ybg_02_bg.gif) no-repeat;width:643px;height:394px;position:relative;}
.conts_sub06 .ybg_area .ybg_info h3 {position:absolute; background:none; bottom:130px; left:220px;}
.conts_sub06 .ybg_area .ybg_info .yellow {width:167px;height:130px;position:absolute;top:15px;left:42px;}
.conts_sub06 .ybg_area .ybg_info .yellow h4 {color:#745f2c; text-align:center; position:absolute; top:-10px; left:39px;}
.conts_sub06 .ybg_area .ybg_info .yellow h5 {color:#000000; text-align:center; font-weight:bold; padding:17px 0 0 0;}
.conts_sub06 .ybg_area .ybg_info .yellow ul {position:absolute;top:52px;padding:8px 0px 0px 33px;}
.conts_sub06 .ybg_area .ybg_info .yellow li {line-height:1.6; padding-left:8px; text-align: center;}
.conts_sub06 .ybg_area .ybg_info .blue {width:167px;height:204px;position:absolute;top:162px;left:42px;}
.conts_sub06 .ybg_area .ybg_info .blue h4 {color:#00529b; text-align:center; position:absolute; top:-10px; left:45px;}
.conts_sub06 .ybg_area .ybg_info .blue h5 {color:#fffffd; text-align:center; font-weight:bold; padding:18px 0 0 0;}
.conts_sub06 .ybg_area .ybg_info .blue ul {position:absolute;top:52px;padding:0px 0px 0px 33px;}
.conts_sub06 .ybg_area .ybg_info .blue li {line-height:1.6; height:17px;}
.conts_sub06 .ybg_area .ybg_info .green {width:167px;height:130px;position:absolute;top:162px;left:455px;}
.conts_sub06 .ybg_area .ybg_info .green h4 {color:#057B62; text-align:center; position: absolute; top:-12px; left:38px;}
.conts_sub06 .ybg_area .ybg_info .green h5 {color:#000000; text-align:center; font-weight:bold; padding:20px 0 0 0;}
.conts_sub06 .ybg_area .ybg_info .green ul {position:absolute;top:52px;padding:0px 0px 0px 33px;}
.conts_sub06 .ybg_area .ybg_info .green li {line-height:1.6; padding-left:10px; text-align:center; }
.conts_sub06 .ybg_area .ybg_info .white {width:167px;height:55px;position:absolute;top:54px;left:480px;}
.conts_sub06 .ybg_area .ybg_info .white p {position:absolute;top:11px;left:14px;text-align:center;}
.conts_sub06 .ybg_mean_area { }
.conts_sub06 .ybg_mean_area h4 {height:26px;}
.conts_sub06 .ybg_mean_area .ybg_mean {background:url(/site/portal_new/images/sub/bg_rbox_middle.gif) repeat-y; width:100%;}
.conts_sub06 .ybg_mean_area .ybg_mean .bg01 {background:url(/site/portal_new/images/sub/bg_rbox_top.gif) no-repeat;height:12px;font-size:0px;line-height:0;}
.conts_sub06 .ybg_mean_area .ybg_mean .bg02 {background:url(/site/portal_new/images/sub/bg_rbox_bottom.gif) no-repeat;height:12px;font-size:0px;line-height:0;}
.conts_sub06 .ybg_mean_area .ybg_mean ul {margin:10px 20px 10px 20px;}
.conts_sub06 .ybg_mean_area .ybg_mean li {border-bottom:1px solid #e2e2e2;padding:3px 0px 3px 10px;}
.conts_sub06 .ybg_mean_area .ybg_mean p {text-align:center;}
.conts_sub06 .ybg_mean_area .ybg_mean .none {border-bottom:none}

.conts_sub06 .btn_adobe {position:absolute;right:0; top:0;}


/*감사 모니터링 */
.conts_sub06 .monitor { }
.conts_sub06 .monitor .text_img {margin-bottom:20px;}
.conts_sub06 .monitor .monitor_list {float:left;width:160px; margin:0 5px; background:url(/site/portal_new/images/sub06/bg_monitor_01.gif) repeat-y;}
.conts_sub06 .monitor .monitor_list .bg01 {background:url(/site/portal_new/images/sub06/bg_monitor_02.gif) no-repeat;height:5px;line-height:0px;font-size:0px;}
.conts_sub06 .monitor .monitor_list h5 {}
.conts_sub06 .monitor .monitor_list ul {padding:10px 0px 5px 15px;}
.conts_sub06 .monitor .monitor_list li {line-height:20px;color:#486B0B;background:url(/site/portal_new/images/sub06/bul_monitor_01.gif) no-repeat 0px 8px;padding:0px 0px 0px 6px;}
	.conts_sub06 .monitor .monitor_list li a { color:#636363;}


/* 재정공시 */
.conts_sub06 .festival { position:relative;}
.conts_sub06 .down_reader {
    position: absolute;
    right: 0;
    top:0;
    vertical-align: bottom;}
.conts_sub06 .festival .text_style02 { border:1px solid #dedede; padding:20px 0;}


/*도정시책 공약사항*/
.conts_sub06 .intention_area {background:url(/site/portal_new/images/sub05/bg_pledge_01.jpg) bottom no-repeat;width:638px;height:200px;margin:0px 0px 0px 10px;position:relative;}
.conts_sub06 .intention_area h5 {margin-bottom:8px;}
.conts_sub06 .intention_area .text_intention {background:url(/site/portal_new/images/sub05/bg_pledge_02.gif) no-repeat;width:638px;height:45px;padding:13px 0px 0px 0px;text-align:center;}
.conts_sub06 .intention_area .text_01 {position:absolute;bottom:49px;left:270px;}
.conts_sub06 .advanced_area {width:638px;margin-left:20px;}
.conts_sub06 .advanced_area .section_01 {float:left;}
.conts_sub06 .advanced_area .section_01 h5 {margin-bottom:4px;}
.conts_sub06 .advanced_area .section_01 .advanced {background:url(/site/portal_new/images/sub05/bg_pledge_middle.gif) repeat-y;width:308px;position:relative;}
.conts_sub06 .advanced_area .section_01 .advanced .bg01 {background:url(/site/portal_new/images/sub05/bg_pledge_top.gif) no-repeat;height:40px;position:absolute;top:0px;left:0px;width:100%;}
.conts_sub06 .advanced_area .section_01 .advanced .bg02 {background:url(/site/portal_new/images/sub05/bg_pledge_bottom.gif) no-repeat;height:4px;width:100%;line-height:0px;font-size:0px;}
.conts_sub06 .advanced_area .section_01 ul {position:relative;z-index:200;padding:11px 0px 5px 0px;}
.conts_sub06 .advanced_area .section_01 li {background:url(/site/portal_new/images/sub05/bul_10.gif) no-repeat 16px 3px;padding:0px 0px 0px 25px;}
.conts_sub06 .advanced_area .section_02 {float:right;}
.conts_sub06 .advanced_area .section_02 h5 {margin-bottom:4px;}
.conts_sub06 .advanced_area .section_02 .advanced {background:url(/site/portal_new/images/sub05/bg_pledge_middle.gif) repeat-y;width:308px;position:relative;}
.conts_sub06 .advanced_area .section_02 .advanced .bg01 {background:url(/site/portal_new/images/sub05/bg_pledge_top02.gif) no-repeat;height:40px;position:absolute;top:0px;left:0px;width:100%;}
.conts_sub06 .advanced_area .section_02 .advanced .bg02 {background:url(/site/portal_new/images/sub05/bg_pledge_bottom.gif) no-repeat;height:4px;width:100%;line-height:0px;font-size:0px;}
.conts_sub06 .advanced_area .section_02 ul {position:relative;z-index:200;padding:11px 0px 5px 0px;}
.conts_sub06 .advanced_area .section_02 li {background:url(/site/portal_new/images/sub05/bul_09.gif) no-repeat 16px 3px;padding:0px 0px 0px 25px;}

.conts_sub06 .homepage_introduc {}
.conts_sub06 .homepage_introduc .homepage_area {float:left;width:288px;}
.conts_sub06 .homepage_introduc .homepage_area .hompage_img {width:288px;height:252px;}
.conts_sub06 .homepage_introduc .homepage_area .btn_01 {text-align:center;margin-top:20px;}
.conts_sub06 .homepage_introduc .homepage_etc {float:right;width:378px;padding-top:10px;}
.conts_sub06 .homepage_introduc .homepage_etc dl {}
.conts_sub06 .homepage_introduc .homepage_etc dt {background:url(/site/portal_new/images/common/bul_stitle_01.gif) no-repeat 0px 2px;padding:0px 0px 4px 18px;border-bottom:1px solid #ccc;margin-bottom:10px;font-weight:bold;}
.conts_sub06 .homepage_introduc .homepage_etc dd {padding:0px 0px 0px 6px;text-align:justify;margin-bottom:40px;}


/*온라인 행정심판청구*/
.online_judge { background:url(/site/portal_new/images/sub05/img_online02.gif) 328px top no-repeat; padding-bottom:5px; border-bottom:1px solid #ededed;}
.online_judge .img_01 { float:left; display:inline; margin:0 !important;}
.online_judge .img_01 img { }
.online_judge .online_info { float:left; display:inline; padding:70px 0 0 35px; width:300px;}
.online_judge .online_info h4 {font-size:16px; line-height:20px; font-family:NanumGothicBold !important; color:#0c4b9e; border-bottom:1px solid #dedede; background:none !important; padding:0 0 5px !important;}
.online_judge .online_info p {padding:7px 0px 3px 0px;line-height:1;}
.online_judge .fc_01 {color:#E60A0A;}
.online_judge .fc_02 {color:#0000ff;}
.judge .data_table03 {margin:0px 0px 10px 0px;}
.judge .data_table03 table {width:100%;border-top:2px solid #c5e2ec;}
.judge .data_table03 th {background:#effafe;border-bottom:1px solid #c5e2ec;border-right:1px solid #c5e2ec;color:#0b508b;padding:6px 0px 3px 0px;font-weight:normal;}
.judge .data_table03 td {border-bottom:1px solid #c5e2ec;border-right:1px solid #c5e2ec;color:#636363;padding:6px 7px 3px 7px;}
.judge .data_table03 span {font-size:11px;color:#005b7f;}
.judge .data_table03 .bd_none {border-right:none;}
.judge .data_table03 .user_name {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.judge .data_table03 .password {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.judge .data_table03 .mobile {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:40px;}
.judge .data_table03 .email {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:250px;}
.judge .data_table03 .code_zip {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:120px;}
.judge .data_table03 .user_address {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:15px;width:507px;}
.judge .data_table03 .input_btn {vertical-align:middle;}
.judge .data_table03 .textarea01 {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;width:95%;height:78px;}
.judge .data_table03 .fc_01 {color:#ff0000;}
.judge .data_table03 .file01 {border:1px solid #CFCFCF;padding:2px 0px 0px 4px;height:18px;width:507px;}
/*.btn_center { padding-top:10px; border-top:1px solid #ccc;}*/

/*주요도정시책*/
.conts_sub06 .new_start {background:#eeebe9;width:100%;height:68px;padding:23px 35px 0px 0px;text-align:right;margin-bottom:20px;}
.conts_sub06 .new_text01 {margin:0px 0px 17px 5px;}
.conts_sub06 .new_text01 p {color:#0075b9;font-weight:bold;margin:16px 0px 8px 0px;}
.conts_sub06 .new_text01 ul {}
.conts_sub06 .new_text01 li {line-height:1.6;background:url(/site/portal_new/images/sub05/bul_05.gif) no-repeat 3px 5px;padding:0px 0px 0px 11px;}
.conts_sub06 .new_policy {border-top:1px solid #dedede;border-bottom:1px solid #dedede;padding:11px 0px 10px 0px;font-weight:500;font-size:16px; line-height:20px;position:relative;margin-bottom:20px;}
.conts_sub06 .new_policy .bul_01 {background:url(/site/portal_new/images/sub05/bul_07.gif) no-repeat 4px 0px;padding:1px 0px 0px 14px;}
.conts_sub06 .new_policy .btn_01 {position:absolute;right:0px;top:9px;}
	.conts_sub06 .new_policy .btn_01 a { margin-left:5px;}
.conts_sub06 .new_policy_box {background:#f4f4f8;margin:6px 0px 0px 0px;padding:15px;}
.conts_sub06 .new_policy_box dl {}
.conts_sub06 .new_policy_box dt {background:url(/site/portal_new/images/sub05/bul_06.gif) no-repeat 2px 3px;padding:0px 0px 3px 13px;border-bottom:1px solid #e5e5ec;}
.conts_sub06 .new_policy_box dd {padding:4px 0px 10px 20px;}

.conts_sub06 .new_policy_box2 {background:#f4f4f8;margin:6px 0px 0px 0px;padding:15px;height:650px}
.conts_sub06 .new_policy_box2 dl {width:50%;float:left;}
.conts_sub06 .new_policy_box2 dt {background:url(/site/portal_new/images/common/bul_st_01.png) no-repeat 5px 8px;font-size:18px;padding:0px 0px 3px 23px;border-bottom:1px solid #e5e5ec;font-weight:bold;}
.conts_sub06 .new_policy_box2 dd {padding:4px 0px 10px 0px;height:100px}
.conts_sub06 .new_policy_box2 dl dd ul {}
.conts_sub06 .new_policy_box2 dl dd ul li {background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 16px 12px;height:auto;padding:0px 0px 3px 23px; margin:0 0 5px 0;  }

@media screen and (max-width:500px) {
    .conts_sub06 .new_policy{padding-top:40px;}
}




/*행정심판서식*/
.conts_sub06 p.hs_form {position: relative;width:100%; height:28px; font-weight:bold; padding-top:5px;}
.conts_sub06 p.hs_form span {position: absolute; top:0px;right:0px;}

/*분야별자료실*/
.conts_sub06 .morgue {width:100%;margin:0px auto 0px auto;}
.conts_sub06 .morgue_area {float:left;margin:0px 8px 15px 8px;width:318px;position:relative;}
.conts_sub06 .morgue_area h4 {background:url(/site/portal_new/images/sub06/bg_morgue.gif) no-repeat;width:304px;height:21px;padding:8px 0px 0px 14px;}
.conts_sub06 .morgue_area h4 span {position:absolute;top:0px;right:10px;}
.conts_sub06 .morgue_area ul {}
.conts_sub06 .morgue_area li {border-bottom:1px solid #e3e3e3;height:20px;background:url(/site/portal_new/images/common/bul_txt_02.gif) no-repeat 4px 10px;padding:5px 0px 0px 11px;font-family: '돋움',dotum,Helvetica,sans-serif;position:relative;}
.conts_sub06 .morgue_area .more {position:absolute;top:9px;right:10px;}



.data_table {
    background-color: #F5F5F5;
    clear: both;
    margin:4px 0 10px;
    padding: 5px;
    width: 100%;
}
.data_table th {
    background: url("../image/ico_dot.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    font-size: 11px;
    line-height: 14px;
    padding-left: 6px;
    text-align: left;
    vertical-align: top;
}
.data_table td {
    font-size: 11px;
    line-height: 14px;
    padding: 0 10px 0 5px;
    text-align: left;
}
.data_table td a {
    text-decoration: underline;
}
.data_table td img {
    margin: 0 0 3px;
    vertical-align: middle;
}
.data_table td span.distance {
    background-color: #FF6000;
    color: #FFFFFF;
    display: inline;
    font-size: 11px;
    font-weight: bold;
    height: 14px;
    padding: 2px;
}
.data_table td.call {
    color: #188D9F;
    font-weight: bold;
}
.detail_info h3 {
    background: url("../image/bg_cont_title.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    color: #252524;
    font-size: 12px;
    font-weight: bold;
    height: 22px;
    margin: 5px 0;
    padding: 5px 0 0 5px;
}
.jozix {	position: relative;margin-top:30px;}
.jozix h4 {	position: absolute;	top: 0;	left: 0; background: none !important;}
.jozix h4 a{width:126px;height:151px;text-align:center;background:#fff;border:1px solid #e0e0e0;display:block;padding-top:10px;}
.jozix h4.active a{border-bottom:3px solid #898989;}
.jozix h4 img {}
.jozix h4 a .text{display:block;text-align:center;font-size:14px;color:#000;line-height:1.2;letter-spacing:-1px;}

.jozix div{clear:both;}
.jozix #jocont1,.jozix #jocont2,.jozix #jocont3,.jozix #jocont4,.jozix #jocont5 {width: 100%;padding:152px 0 40px;height:auto;}
.jozix #jocont7 {padding:152px 0 40px;}
.jozix #jocont6 {padding:152px 0 40px}
.jozix #jo1 {left: 0;}
.jozix #jo2 {left: 133px;}
.jozix #jo3 {left: 266px;}
.jozix #jo4 {left: 399px;}
.jozix #jo5 {left: 532px;}
.jozix #jo6 {left: 665px;}
.jozix #jo7 {left: 798px;}



@media screen and (max-width:940px) {
    .jozix #jo4 {top:160px;left: 0;}
    .jozix #jo5 {top:160px;left: 133px;}
    .jozix #jo6 {top:160px;left: 266px;}
    .jozix #jo7 {top:160px;left: 399px;}
    .jozix #jocont1,.jozix #jocont2,.jozix #jocont3,.jozix #jocont4,.jozix #jocont5,.jozix #jocont6,.jozix #jocont7{padding:310px 0 40px;}
}

@media screen and (max-width:548px) {
    .jozix h4 a{width:105px;height:110px;}
    .jozix h4 img {width:50px;height:50px;}

    .jozix #jo2 {left: 115px;}
    .jozix #jo3 {left: 230px;}
    .jozix #jo4 {top: 118px; left: 0px;}
    .jozix #jo5 {top: 118px; left: 115px;}
    .jozix #jo6 {top: 118px; left: 230px;}
    .jozix #jo7 {top: 236px; left: 0px;}
    
    .jozix #jocont1,.jozix #jocont2,.jozix #jocont3,.jozix #jocont4,.jozix #jocont5,.jozix #jocont6,.jozix #jocont7{padding:346px 0 40px;}
}





/*도지사 주민소통 2018.04.23 추가*/
.conts_sub06 .explan_box { border:2px solid #e5e5e5; width:100%; padding-bottom:20px; }
.conts_sub06 .explan_box .explan_img {float:left;padding:15px 10px 0px 10px;}
.conts_sub06 .explan_box .explan_img img {width:200px;height:160px;}
.conts_sub06 .explan_box .explan_text {float:left;width:75%;padding-top:32px;}
.conts_sub06 .explan_box .mean {padding:32px 32px 12px 32px;}
.conts_sub06 .explan_box .mean_list {padding-bottom:12px;}
.conts_sub06 .explan_box .mean_list li {background:url(/site/portal_new/images/common/bul_04.gif) no-repeat 34px 10px;padding:0px 0px 0px 42px;}
.conts_sub06 .explan_box .mean_etc {color:#067ea5;font-size:11px;padding:0px 34px 0px 34px;}
.conts_sub06 .explan_box .mean_etc span {color:#067ea5;font-size:12px;}
.conts_sub06 .explan_box .download {padding-left:30px;}

@media screen and (max-width:500px) {
    .conts_sub06 .explan_box .explan_img{float:none;}
    .conts_sub06 .explan_box .explan_text{float:none;padding:20px}
}
